/* 
* @Author: anchen
* @Date:   2017-04-02 14:15:41
* @Last Modified by:   anchen
* @Last Modified time: 2017-04-08 18:02:49
*/
    
    /*全局样式*/
    body{
        background-color: #eee9e3;
        font-size: 20px;
        font-family: "微软雅黑";
        color:#4f515b;
    }
    a{
        color:#4f515b;
        text-decoration:none;
    }


    /*页面整体*/
    #mainbody{
        margin:0 auto;
        margin-top: 25px;

        width: 1080px;
        height: 668px;

        background-color: #eee9e3;/*#eee9e3 #f0f2e7*/

        -webkit-box-shadow:0 0 10px rgba(136, 136, 136, .5);  
        -moz-box-shadow:0 0 10px rgba(136, 136, 136, .5);  
        box-shadow:0 0 10px rgba(136, 136, 136, .5); 
    }


    /*页面头部*/
    #headtitle{
        width:1020px;
        height:60px;
        padding: 30px;
    }


    /*页面头部logo部分*/
    #logo{
        float:left;
        width:60px;
        height:60px;
        padding:8px;
        background-image: url(logo-small.png) ;
        background-size: 100%;
    }
    #name{
        float:left;
        width:210px;
        height:60px;
        padding:8px;
        background-image: url(name.png) ;
        background-size: 100%;
    }


    /*页面头部导航菜单*/
    #menu{
        margin-top:20px;
        float: right;
        padding:8px;
        /*删除background-color: #FFFFFF;*/
    }
    .menuitem{
        cursor: pointer;
        padding:8px;
    }

    /*页面内容部分*/
    #centerbody{
        width:1020px;
        height:480px;
        padding: 0px 30px;
        /*删除background-color: #FFFFFF;*/
    }
    

    /*页面底部描述*/
    #footbody{
        width:1040px;
        height:28px;
        padding: 20px;
        /*删除*/background-color: #eee9e3;
    }
    #remark{
        text-align: center;
        font-size: 16px;
    }


    /*二维码外框*/
    #floatbanner{
        width:200px;
        height:590px;
        position: absolute;
        right:0px;
        top:100px;
    }
    .banneritem{
        width:130px;
        height:130px;
        margin: 40px;
        /*删除*/background-color: #eee9e3;
    }


    /*二维码*/
    #meituan{
        background-image:url(meituanma130.png);
    }
    #eleme{
        background-image:url(elema130.png);
    }
    #weixin{
        background-image:url(weixinma130.png);
    }